oce.write.table {oce} | R Documentation

## Write the Data Portion of Object to a File

### Description

The output has a line containing the names of the columns in `x$data`, each enclosed in double quotes. After that line are lines for the data themselves. The default is to separate data items by a single space character, but this can be altered by using a `sep` argument in the `...` list (see `write.table`).

### Usage

    oce.write.table(x, file = "", ...)

### Arguments

`x` | an `oce` object that contains a `data` table.
`file` | file name, as passed to `write.table`. Use `""` to get a listing in the terminal window.
`...` | optional arguments passed to `write.table`.

### Details

This function is little more than a thin wrapper around `write.table`, the only difference being that row names are omitted here, making for a file format that is more conventional in Oceanography.

### Value

The value of `write.table` is returned.

### Author(s)

Dan Kelley

### See Also

`write.table`, which does the actual work.

[Package oce version 0.9-22 Index]